Subject: Ticket Assigned - Return / refund
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 04:48:38 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return / refund Hello,
I had ordered a boys jacket on 10 th January and received it yesterday.
But today I found it torn in two places.
Please I would like to get it replaced or refund .
Also I wanted to inform that the price tag and original packing is not available any more.
The order No is 9522965631
The product No is 163856371
Many Thanks .
Affaf. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3757239